/* !Fonts connecting */
@font-face {
    font-family: Com1;
    src: url(../../fonts/Comfortaa/Comfortaa-Light.ttf);}
@font-face {
    font-family: Com2;
    src: url(../../fonts/Comfortaa/Comfortaa-Medium.ttf);}
@font-face {
    font-family: Com3;
    src: url(../../fonts/Comfortaa/Comfortaa-Bold.ttf);}
@font-face {
    font-family: MS;
    src: url(../../fonts/Marck_Script/MarckScript-Regular.ttf);}
@font-face {
    font-family: Mon1;
    src: url(../../fonts/static/Montserrat-Thin.ttf);}
@font-face {
    font-family: Mon2;
    src: url(../../fonts/static/Montserrat-ExtraLight.ttf);}
@font-face {
    font-family: Mon3;
    src: url(../../fonts/static/Montserrat-Light.ttf);}
@font-face {
    font-family: Mon4;
    src: url(../../fonts/static/Montserrat-Regular.ttf);}
@font-face {
    font-family: Mon5;
    src: url(../../fonts/static/Montserrat-Medium.ttf);}
@font-face {
    font-family: Mon6;
    src: url(../../fonts/static/Montserrat-SemiBold.ttf);}
@font-face {
    font-family: Mon7;
    src: url(../../fonts/static/Montserrat-Bold.ttf);}
@font-face {
    font-family: Mon8;
    src: url(../../fonts/static/Montserrat-ExtraBold.ttf);}
@font-face {
    font-family: Mon9;
    src: url(../../fonts/static/Montserrat-Black.ttf);}




/* !Header */
.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90vw;
    margin-left: 5vw;
    margin-top: 5vmin;
    margin-bottom: 16vmin;

}



/* !Main */

.main{
    width: 80vw;
    margin-left: 10vw;
    min-height: 30vh;
}


/* !Footer */


/* !Other */
.logo{
    background: url(../img/logoimg.jpg) no-repeat center/cover;
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    font-family: Mon8;  
    font-size: 9vmin;
}
